[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: midi2ly.py v2.12.2

From: Trevor Daniels
Subject: Re: midi2ly.py v2.12.2
Date: Wed, 15 Apr 2009 08:34:29 +0100


Seems ok here, maybe your file somehow got corrupted. There were no significant changes to midi2ly.py between these two releases (a few lines to do with copyright were changed, but no 'big block of lines' was moved) so using the older version should be fine if that works for you.


----- Original Message ----- From: "-Eluze" <address@hidden>
To: <address@hidden>
Sent: Tuesday, April 14, 2009 11:32 PM
Subject: midi2ly.py v2.12.2

using *midi2ly.py* without arguments,

- with v2.11.65 i get a list of options
- with v2.12.2 an error is dispayed

using it with a file name as argument,

- 2.11.65 converts
- 2.12.2 issues errors

comparing the two python-files one can see a big block of lines having been
moved from the original location!

View this message in context: http://www.nabble.com/midi2ly.py-v2.12.2-tp23049320p23049320.html Sent from the Gnu - Lilypond - Bugs mailing list archive at Nabble.com.

bug-lilypond mailing list

reply via email to

[Prev in Thread] Current Thread [Next in Thread]